.start-page-padding {
	padding: 60px 0 120px;
}
.blog-articles-wrapper {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-gap: 30px 17px;
}
.article-list-item-image {
	position: relative;
	height: 0;
	padding-bottom: 69.57%;
	overflow: hidden;
}
.article-list-item-image > img {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: .3s;
}
.article-list-item:hover .article-list-item-image > img {
	transform: scale(1.1);
}
.article-list-item-caption {
	padding: 20px 15px 19px 20px;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
	gap: 3px;
	border-bottom: 1px solid var(--color-D3D3D3);
}
.article-list-item-date {
	color: var(--color-918F90);
	font-family: var(--main-ff);
	font-style: normal;
	font-weight: 300;
	line-height: 140%; /* 21px */
}
.article-list-item-name {
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-style: normal;
	font-weight: 500;
	line-height: 140%;
	text-transform: uppercase;
	height: calc(1.4 * 16px * 2);
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}
/* Article */
#blog-article .page-breadcrumb-title-wrapper {
	margin-bottom: 74px;
}
.container-default-blog {
	max-width: 1173px;
	margin: 0 auto;
}
.article-info-date {
	width: 100%;
	position: relative;
	margin: 0 0 28px;
	color: var(--color-918F90);
	font-family: var(--main-ff);
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	text-transform: uppercase;
}
.article-info-date > span {
	padding-right: 14px;
	background: var(--color-fff);
	position: relative;
	z-index: 3;
}
.article-info-date:after {
	position: absolute;
	content: '';
	width: 100%;
	height: 1px;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	background: var(--color-D3D3D3);
	z-index: -1;
}
.article-info-content {
	margin: 0 0 115px;
}
.article-info-content > ul > li,
.article-info-content > p {
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-size: 16px;
	font-style: normal;
	font-weight: 300;
	line-height: 140%; /* 22.4px */
	margin: 0 0 18px;
}
.article-info-content-images {
	width: 100%;
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-gap: 2px;
	margin: 40px 0;
}
.article-info-content-images > img {
	width: 100%;
}
.article-info-content > blockquote {
	padding: 22px 54px 22px 58px;
	margin: 0 0 18px;
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-size: 16px;
	font-style: normal;
	font-weight: 500;
	line-height: 140%;
	border-left: 4px solid var(--color-88A188);
}
.article-info-content > *:last-child {
	margin: 0;
}
#related-articles.justify-arrows > a {
	background: var(--color-fff);
}
.related-article-title {
	color: var(--color-231F20);
	text-align: center;
	font-family: var(--main-ff);
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	letter-spacing: 0.26px;
	text-transform: uppercase;
	margin: 0 0 32px;
}
/* Article END */
@media(min-width: 1100px) {
	.start-page-padding {
		padding: 3.125vw 0 6.25vw;
	}
	.blog-articles-wrapper {
		grid-gap: 1.563vw 0.885vw;
	}
	.article-list-item-caption {
		padding: 1.042vw 0.781vw 0.99vw 1.042vw;
	}
	.article-list-item-name {
		height: calc(1.4 * 0.833vw * 2);
	}
	#blog-article .page-breadcrumb-title-wrapper {
		margin-bottom: 3.854vw;
	}
	.container-default-blog {
		max-width: 61.094vw;
	}
	.article-info-date {
		margin: 0 0 1.458vw;
	}
	.article-info-date > span {
		padding-right: 0.729vw;
	}
	.article-info-content {
		margin: 0 0 5.99vw;
	}
	.article-info-content > ul > li,
	.article-info-content > p {
		font-size: 0.833vw;
		margin: 0 0 0.938vw;
	}
	.article-info-content-images {
		margin: 2.083vw 0;
	}
	.article-info-content > blockquote {
		padding: 1.146vw 2.813vw 1.146vw 3.021vw;
		margin: 0 0 0.938vw;
		font-size: 0.833vw;
	}
	.related-article-title {
		margin: 0 0 1.667vw;
	}
}
@media(max-width: 1199px) {
	.container-default-blog {
		padding: 0 20px;
	}
}
@media(max-width: 1099px) {
	.article-list-item-caption {
		padding: 15px 10px;
	}
	.article-list-item-name {
		height: calc(1.4 * 15px * 3);
		-webkit-line-clamp: 3;
	}
	.start-page-padding {
		padding: 30px 0 60px;
	}
	.article-info-content {
		margin-bottom: 60px;
	}
	#blog-article .page-breadcrumb-title-wrapper {
		margin-bottom: 40px;
	}
	.article-info-content > ul > li,
	.article-info-content > p {
		font-size: 15px;
	}
}
@media(max-width: 990px) {
	.blog-articles-wrapper {
		grid-template-columns: repeat(2, 1fr);
		grid-gap: 20px 10px;
	}
}
@media(max-width: 700px) {
	.start-page-padding {
		padding: 20px 0 40px;
	}
	.article-info-content > ul > li,
	.article-info-content > p {
		font-size: 11px;
	}
	#blog-article .page-breadcrumb-title-wrapper {
		margin-bottom: 20px;
	}
	.article-info-date {
		margin-bottom: 15px;
	}
	.article-info-content-images {
		margin: 20px 0;
	}
	.article-info-content > blockquote {
		font-size: 11px;
		padding: 10px 0 10px 15px;
	}
	.related-article-title {
		margin-bottom: 20px;
	}
	.article-list-item-name {
		height: calc(1.4 * 10px * 3);
	}
	.article-list-item-caption {
		padding: 10px 8px;
	}
}